.menu-tab-badge_root-gxrfr {
      border-radius: var(--rounding-component-badge);
      background: var(--menu-tab-badge-color-bg);
      color: var(--menu-tab-badge-color-fg);
      justify-content: center;
      align-items: center;
      display: inline-flex
    }

    .menu-tab-badge_size-s-gxrfr {
      font-family: var(--font-caption-font-family);
      font-size: var(--font-caption-xs-font-size);
      font-weight: var(--font-caption-xs-semibold-font-weight);
      letter-spacing: var(--font-caption-xs-letter-spacing);
      line-height: var(--font-caption-xs-line-height);
      padding: 0 var(--spacing-4);
      border: var(--border-m)solid var(--sidebar-color-bg)
    }

    .menu-tab-badge_size-l-gxrfr {
      font-family: var(--font-caption-font-family);
      font-size: var(--font-caption-s-semibold-font-size);
      font-weight: var(--font-caption-s-semibold-font-weight);
      letter-spacing: var(--font-caption-s-semibold-letter-spacing);
      line-height: var(--font-caption-s-semibold-line-height);
      min-width: var(--size-control-xs);
      padding: var(--spacing-2)
    }

    .menu-tab-badge_size-l-gxrfr.menu-tab-badge_withText-gxrfr {
      padding: var(--spacing-2)var(--spacing-6)
    }

    .menu-tab-badge_withText-gxrfr {
      background-color: var(--color-solid-sentiment-informative-default);
      min-width: auto;
      color: var(--color-content-base-static-white)
    }

    .base_root-cl9BQ {
      --menu-icon__color-bg: var(--color-content-base-secondary);
      --menu-tab__color-bg: unset;
      --menu-tab__color-fg: var(--color-content-base-primary);
      width: 100%;
      min-height: var(--size-control-m);
      border-radius: var(--rounding-control-m);
      background: var(--menu-tab__color-bg);
      color: var(--menu-tab__color-fg);
      cursor: pointer;
      justify-content: flex-start;
      align-items: center;
      gap: var(--spacing-8);
      padding-inline: var(--spacing-8);
      -webkit-user-select: none;
      user-select: none;
      transition: background-color .1s, opacity .1s;
      display: flex;
      position: relative
    }

    .base_root-cl9BQ.base_selected-cl9BQ {
      --menu-icon__color-bg: var(--color-content-base-primary);
      --menu-tab__color-bg: var(--color-background-base-alfa-neutral-16)
    }

    .base_root-cl9BQ:hover {
      --menu-icon__color-bg: var(--color-content-base-static-white);
      --menu-tab__color-bg: var(--color-background-base-alfa-neutral-8)
    }

    .base_root-cl9BQ:active {
      --menu-icon__color-bg: var(--color-content-base-secondary);
      --menu-tab__color-bg: var(--color-background-base-alfa-neutral-8);
      opacity: var(--opacity-item-active)
    }

    .base_root-cl9BQ.base_variant-2-cl9BQ {
      --menu-tab__color-bg: unset;
      padding: 0 var(--spacing-20)
    }

    .base_root-cl9BQ.base_variant-2-cl9BQ.base_selected-cl9BQ {
      --menu-icon__color-bg: var(--menu-tab-color-fg-selected-grad, var(--menu-tab-color-fg-selected));
      --menu-tab__color-fg: var(--menu-tab-color-fg-selected)
    }

    .base_root-cl9BQ.base_variant-2-cl9BQ.base_selected-cl9BQ:before {
      background: var(--menu-icon__color-bg);
      content: "";
      width: 3px;
      inset-block: var(--menu-tab-indicator-padding);
      border-start-end-radius: var(--menu-tab-indicator-rounding);
      border-end-end-radius: var(--menu-tab-indicator-rounding);
      position: absolute;
      inset-inline-start: 0
    }

    .base_root-cl9BQ.base_variant-2-cl9BQ:active,
    .base_root-cl9BQ.base_variant-2-cl9BQ:hover {
      --menu-icon__color-bg: var(--menu-tab-color-fg-hover-grad, var(--menu-tab-color-fg-hover));
      --menu-tab__color-fg: var(--menu-tab-color-fg-hover)
    }

    .base_root-cl9BQ:focus-visible {
      outline: none
    }

    @supports not (width:1lh) {
      .base_root-cl9BQ:focus-visible {
        box-shadow: 0 0 0 var(--spacing-2)var(--color-solid-brand-primary-alfa-68)
      }
    }

    @supports (width:1lh) {
      .base_root-cl9BQ:focus-visible {
        outline: var(--spacing-2)solid var(--color-solid-brand-primary-alfa-68);
        outline-offset: var(--spacing-2)
      }
    }

    @supports not selector(:focus-visible) {
      .base_root-cl9BQ:focus {
        outline: none
      }

      @supports not (width:1lh) {
        .base_root-cl9BQ:focus {
          box-shadow: 0 0 0 var(--spacing-2)var(--color-solid-brand-primary-alfa-68)
        }
      }

      @supports (width:1lh) {
        .base_root-cl9BQ:focus {
          outline: var(--spacing-2)solid var(--color-solid-brand-primary-alfa-68);
          outline-offset: var(--spacing-2)
        }
      }
    }

    .base_root-cl9BQ {
      font-family: var(--font-body-font-family);
      font-size: var(--font-body-regular-font-size);
      font-weight: var(--font-body-regular-font-weight);
      letter-spacing: var(--font-body-regular-letter-spacing);
      line-height: var(--font-body-regular-line-height)
    }

    .base_compact-cl9BQ {
      padding-inline: var(--spacing-12);
      justify-content: center
    }

    .base_icon-cl9BQ {
      align-items: center;
      transition: color .1s;
      display: flex
    }

    .base_content-cl9BQ {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden
    }

    .base_badge-cl9BQ {
      margin-inline-start: auto
    }

    .base_compact-cl9BQ .base_badge-cl9BQ {
      top: calc(var(--border-m)*-1);
      position: absolute;
      inset-inline-start: calc((100% - var(--border-m))/2)
    }

    .base_variant-2-cl9BQ.base_compact-cl9BQ .base_badge-cl9BQ {
      inset-inline-start: calc((100% + 3px - var(--border-m))/2)
    }

    .base_end-cl9BQ {
      margin-inline-start: auto
    }

    .base_tooltip-cl9BQ {
      font-family: var(--font-body-font-family);
      font-size: var(--font-body-semibold-font-size);
      font-weight: var(--font-body-semibold-font-weight);
      letter-spacing: var(--font-body-semibold-letter-spacing);
      line-height: var(--font-body-semibold-line-height);
      padding: var(--spacing-4)var(--spacing-8);
      border-radius: var(--rounding-8);
      background-color: var(--color-background-base-tertiary);
      color: var(--color-content-base-primary);
      white-space: nowrap
    }

    .base_noEndPadding-cl9BQ {
      padding-inline-end: 0
    }

    .support-button_root-9crRt {
      box-sizing: border-box;
      justify-content: space-between;
      align-items: center;
      gap: var(--spacing-12);
      -webkit-user-select: none;
      user-select: none;
      width: 100%;
      display: inline-flex;
      position: relative
    }

    button.support-button_root-9crRt {
      border: none;
      background: transparent;
      cursor: pointer;
      font: inherit;
      color: inherit;
      padding: 0;
      text-align: inherit;
      -webkit-tap-highlight-color: transparent
    }

    button.support-button_root-9crRt:focus-visible {
      outline: 2px solid var(--color-solid-brand-primary-default);
      outline-offset: 2px
    }

    .support-button_root-9crRt.support-button_compact-9crRt {
      padding-inline: var(--spacing-6);
      justify-content: center
    }

    .support-button_buttons-9crRt {
      gap: var(--spacing-4);
      flex-wrap: wrap;
      flex-shrink: 0;
      max-width: 100%;
      display: flex
    }

    .support-button_compact-9crRt .support-button_buttons-9crRt {
      justify-content: center;
      align-items: center
    }

    .support-button_content-9crRt {
      color: var(--color-content-base-primary);
      font-family: var(--font-body-font-family);
      font-size: var(--font-body-regular-font-size);
      font-weight: var(--font-body-regular-font-weight);
      letter-spacing: var(--font-body-regular-letter-spacing);
      line-height: var(--font-body-regular-line-height);
      margin: 0 auto 0 0
    }

    .support-button_badge-9crRt {
      flex-shrink: 0
    }

    .support-button_root-9crRt.support-button_compact-9crRt .support-button_content-9crRt,
    .support-button_root-9crRt.support-button_compact-9crRt .support-button_badge-9crRt {
      display: none
    }

    .support-button_tooltipContent-9crRt {
      color: var(--color-content-base-primary);
      white-space: nowrap;
      font-family: var(--font-body-font-family);
      font-size: var(--font-body-regular-font-size);
      font-weight: var(--font-body-regular-font-weight);
      letter-spacing: var(--font-body-regular-letter-spacing);
      line-height: var(--font-body-regular-line-height)
    }

    .support-button-v2_root-EDO9b {
      box-sizing: border-box;
      justify-content: center;
      align-items: center;
      gap: var(--spacing-12);
      -webkit-user-select: none;
      user-select: none;
      width: 100%;
      display: inline-flex;
      position: relative
    }

    .support-button-v2_root-EDO9b button {
      --button-padding: var(--spacing-12);
      --button-radius: var(--button-rounding-m)
    }

    :is(.support-button-v2_root-EDO9b button):after {
      border: 1px solid var(--button-support-color-border);
      border-radius: inherit;
      content: "";
      pointer-events: none;
      position: absolute;
      inset: 0
    }

    @supports (-webkit-mask-composite:xor) or (mask-composite:exclude) {
      :is(.support-button-v2_root-EDO9b button):after {
        background: var(--button-support-color-border-grad, var(--button-support-color-border));
        -webkit-mask-composite: xor;
        border: none;
        padding: 1px;
        -webkit-mask-image: linear-gradient(#000 0 0), linear-gradient(#000 0 0);
        mask-image: linear-gradient(#000 0 0), linear-gradient(#000 0 0);
        -webkit-mask-position: 0 0, 0 0;
        mask-position: 0 0, 0 0;
        -webkit-mask-size: auto, auto;
        mask-size: auto, auto;
        -webkit-mask-repeat: repeat, repeat;
        mask-repeat: repeat, repeat;
        -webkit-mask-clip: content-box, border-box;
        mask-clip: content-box, border-box;
        -webkit-mask-origin: content-box, border-box;
        mask-origin: content-box, border-box;
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        -webkit-mask-source-type: auto, auto;
        mask-mode: match-source, match-source
      }
    }

    .support-button-v2_expandedBlocks-EDO9b {
      justify-content: space-between;
      align-items: center;
      gap: var(--spacing-4);
      width: 100%;
      display: flex
    }

    .support-button-v2_content-EDO9b {
      color: var(--color-content-base-primary);
      font-family: var(--font-body-font-family);
      font-size: var(--font-body-regular-font-size);
      font-weight: var(--font-body-regular-font-weight);
      letter-spacing: var(--font-body-regular-letter-spacing);
      line-height: var(--font-body-regular-line-height);
      margin-inline-end: auto
    }

    .support-button-v2_badge-EDO9b {
      background-color: var(--color-solid-brand-primary-default);
      flex-shrink: 0
    }

    .footer-banner-mobile-app_root-e9ikg {
      min-height: var(--footer-banner-mobile-app-mobile-min-height);
      padding: var(--spacing-16);
      border-radius: var(--footer-banner-mobile-app-rounding-mobile);
      gap: var(--spacing-12);
      grid-template-columns: minmax(0, 156px) auto;
      display: grid;
      position: relative
    }

    .footer-banner-mobile-app_root-e9ikg:after {
      border: 1px solid var(--footer-banner-mobile-app-color-border);
      border-radius: inherit;
      content: "";
      pointer-events: none;
      position: absolute;
      inset: 0
    }

    @supports (-webkit-mask-composite:xor) or (mask-composite:exclude) {
      .footer-banner-mobile-app_root-e9ikg:after {
        background: var(--footer-banner-mobile-app-color-border-grad, var(--footer-banner-mobile-app-color-border));
        -webkit-mask-composite: xor;
        border: none;
        padding: 1px;
        -webkit-mask-image: linear-gradient(#000 0 0), linear-gradient(#000 0 0);
        mask-image: linear-gradient(#000 0 0), linear-gradient(#000 0 0);
        -webkit-mask-position: 0 0, 0 0;
        mask-position: 0 0, 0 0;
        -webkit-mask-size: auto, auto;
        mask-size: auto, auto;
        -webkit-mask-repeat: repeat, repeat;
        mask-repeat: repeat, repeat;
        -webkit-mask-clip: content-box, border-box;
        mask-clip: content-box, border-box;
        -webkit-mask-origin: content-box, border-box;
        mask-origin: content-box, border-box;
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        -webkit-mask-source-type: auto, auto;
        mask-mode: match-source, match-source
      }
    }

    @media (min-width:1024px) {
      .footer-banner-mobile-app_root-e9ikg {
        min-height: var(--footer-banner-mobile-app-desktop-min-height);
        border-radius: var(--footer-banner-mobile-app-rounding-desktop);
        grid-template-columns: 1fr
      }
    }

    .footer-banner-mobile-app_bg-e9ikg {
      border-radius: inherit;
      background: var(--footer-banner-mobile-app-color-bg-grad-1, var(--footer-banner-mobile-app-color-bg));
      position: absolute;
      inset: 0
    }

    [dir=rtl] .footer-banner-mobile-app_bg-e9ikg {
      transform: scaleX(-1)
    }

    @media (min-width:1024px) {
      .footer-banner-mobile-app_bg-e9ikg {
        background: var(--footer-banner-mobile-app-color-bg-grad-2, var(--footer-banner-mobile-app-color-bg))
      }
    }

    .footer-banner-mobile-app_content-e9ikg,
    .footer-banner-mobile-app_button-e9ikg {
      z-index: 2
    }

    .footer-banner-mobile-app_content-e9ikg {
      gap: var(--spacing-8);
      white-space: pre-line;
      flex-direction: column;
      display: flex
    }

    .footer-banner-mobile-app_button-e9ikg {
      place-self: end;
      min-width: 128px
    }

    @media (min-width:1024px) {
      .footer-banner-mobile-app_button-e9ikg {
        justify-self: stretch;
        max-width: 320px
      }
    }

    .footer-banner-mobile-app_title-e9ikg {
      color: var(--color-content-base-static-white);
      text-wrap: balance;
      white-space: pre-line;
      font-family: var(--font-display-body-font-family);
      font-size: var(--font-display-body-semibold-font-size);
      font-weight: var(--font-display-body-semibold-font-weight);
      letter-spacing: var(--font-display-body-semibold-letter-spacing);
      line-height: var(--font-display-body-semibold-line-height)
    }

    .footer-banner-mobile-app_secondary-e9ikg {
      color: var(--color-content-base-static-white);
      text-wrap: pretty;
      font-family: var(--font-caption-font-family);
      font-size: var(--font-caption-s-regular-font-size);
      font-weight: var(--font-caption-s-regular-font-weight);
      letter-spacing: var(--font-caption-s-regular-letter-spacing);
      line-height: var(--font-caption-s-regular-line-height)
    }

    .footer-banner-mobile-app_secondary-e9ikg span {
      font-family: var(--font-caption-font-family);
      font-size: var(--font-caption-s-semibold-font-size);
      font-weight: var(--font-caption-s-semibold-font-weight);
      letter-spacing: var(--font-caption-s-semibold-letter-spacing);
      line-height: var(--font-caption-s-semibold-line-height)
    }

    .footer-banner-mobile-app_image-e9ikg,
    .footer-banner-mobile-app_bgImage-e9ikg {
      pointer-events: none;
      -webkit-user-select: none;
      user-select: none;
      position: absolute
    }

    .footer-banner-mobile-app_image-e9ikg {
      z-index: 1;
      width: 160px;
      inset-block-end: var(--spacing-12);
      inset-inline-end: 0
    }

    @media (min-width:1024px) {
      .footer-banner-mobile-app_image-e9ikg {
        inset-block-end: 0
      }
    }

    .footer-banner-mobile-app_bgImage-e9ikg {
      border-start-start-radius: 0;
      border-start-end-radius: var(--rounding-container-m);
      border-end-end-radius: var(--rounding-container-m);
      border-end-start-radius: 0;
      height: 100%;
      inset-block: 0;
      inset-inline-end: 0
    }

    .footer-banner-mobile-app_variant-1-e9ikg .footer-banner-mobile-app_title-e9ikg {
      font-family: var(--font-display-body-font-family);
      font-size: var(--font-display-body-semibold-font-size);
      font-weight: var(--font-display-body-semibold-font-weight);
      letter-spacing: var(--font-display-body-semibold-letter-spacing);
      line-height: var(--font-display-body-semibold-line-height);
      text-transform: inherit
    }

    @media (min-width:1024px) {
      .footer-banner-mobile-app_variant-1-e9ikg {
        padding-inline-end: 275px
      }

      .footer-banner-mobile-app_variant-1-e9ikg .footer-banner-mobile-app_content-e9ikg {
        white-space: normal
      }

      .footer-banner-mobile-app_variant-1-e9ikg .footer-banner-mobile-app_image-e9ikg {
        width: 410px;
        height: auto
      }
    }

    @media (min-width:1440px) {
      .footer-banner-mobile-app_variant-1-e9ikg {
        padding-inline-end: 150px
      }

      .footer-banner-mobile-app_variant-1-e9ikg .footer-banner-mobile-app_content-e9ikg {
        max-width: 160px
      }

      .footer-banner-mobile-app_variant-1-e9ikg .footer-banner-mobile-app_image-e9ikg {
        width: 303px
      }
    }

    .footer-banner-mobile-app_variant-2-e9ikg .footer-banner-mobile-app_title-e9ikg {
      font-family: var(--font-display-body-font-family);
      font-size: var(--font-display-body-semibold-font-size);
      font-weight: var(--font-display-body-semibold-font-weight);
      letter-spacing: var(--font-display-body-semibold-letter-spacing);
      line-height: var(--font-display-body-semibold-line-height)
    }

    @media (min-width:1024px) {
      .footer-banner-mobile-app_variant-2-e9ikg .footer-banner-mobile-app_title-e9ikg {
        max-width: 220px
      }
    }

    .footer-banner-mobile-app_variant-2-e9ikg .footer-banner-mobile-app_secondary-e9ikg {
      white-space: normal
    }

    @media (min-width:768px) {
      .footer-banner-mobile-app_variant-2-e9ikg {
        grid-template-columns: 1fr auto
      }
    }

    @media (min-width:1024px) {
      .footer-banner-mobile-app_variant-2-e9ikg {
        grid-template-columns: 1fr;
        overflow: hidden
      }

      .footer-banner-mobile-app_variant-2-e9ikg .footer-banner-mobile-app_image-e9ikg {
        width: auto;
        height: 100%
      }
    }

    .freemoney-sidebar-banner_text-xDGVT {
      white-space: pre-line !important;
      max-width: 100%;
      overflow: hidden;
    }
